/* C  O  D
   E  R
   E  L  L  A
*/

/*=== ► ► ► global ===*/
html, body {
    margin:0;
    padding:0;
    border:0;
}

article {
    position:relative;
    display:block;	
}


/*=== ► ► ► soon pg ===*/
body#soon {
    background:#b081fd;
}

#soon img.nails {
    position:absolute;
    top:0;
    right:50px;
    width:auto;
    height:auto;
}

#soon img.soon {
    position:absolute;
    top:140px;
    left:50px;
    width:800px;
    height:auto;	
}